{
"Id": "0afc7c7e-6386-4f92-91c6-adc8eff97e49",
"Name": "VALUE",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "a558ccc0-891c-4d94-8ad9-edc9493f3bef",
"NodeIndex": 1,
"Properties":   {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(?<Month>@MonthNames|(@MonthNamesAbbreviated)\\.?)[ /]?\r\n(?<Day>[0-9]{1,2})(st|nd|rd|th)?[ ,/]{0,3}\r\n(?<Year>[0-9]{4})","OutputFormat": "{Month} {Day}, {Year}","PrefixPattern": "[^\\w]|^","SuffixPattern": "[^\\w]|$","Preprocessing": {"ParagraphMarking": {"DetectionOptions": 7}}}}
}